#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: connection
version: 0.2.6
id: connection-0.2.6-7kvwKDE1BL7BnzWRFdelxA
key: connection-0.2.6-7kvwKDE1BL7BnzWRFdelxA
license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: http://github.com/vincenthz/hs-connection
synopsis: Simple and easy network connections API
description:
    Simple network library for all your connection need.
    .
    Features: Really simple to use, SSL/TLS, SOCKS.
    .
    This library provides a very simple api to create sockets
    to a destination with the choice of SSL/TLS, and SOCKS.
category: Network
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
exposed-modules:
    Network.Connection
hidden-modules: Network.Connection.Types
abi: e7380e82322ba8783d64189d0b2f1fcb
trusted: False
import-dirs: /usr/lib/ghc-8.0.1/site-local/connection-0.2.6
library-dirs: /usr/lib/ghc-8.0.1/site-local/connection-0.2.6
data-dir: /usr/share/x86_64-linux-ghc-8.0.1/connection-0.2.6
hs-libraries: HSconnection-0.2.6-7kvwKDE1BL7BnzWRFdelxA
depends:
    base-4.9.0.0 byteable-0.1.1-15aIBCArSOBEnGxArzrDTM
    bytestring-0.10.8.1 containers-0.5.7.1
    data-default-class-0.1.2.0-6eetmQ6CbQOLoXb6k5kODu
    network-2.6.3.1-G4Up1CPKbp7DeFsnywOnGG
    socks-0.5.5-639qd4dP5FA2mjIZvcGBUX tls-1.3.9-7VPRBtCSFjp9VWbOGeabxj
    x509-1.6.5-C0Wq4w66m5e9WpM8X6q9zw
    x509-store-1.6.2-1UUQNnwN1VY1jBiCsWk8UX
    x509-system-1.6.4-HqBmRCHMptIEZxwlSeupqU
    x509-validation-1.6.5-HVBjPKr6FP84Vhjo3NlFXo
haddock-interfaces: /usr/share/doc/haskell-connection/html/connection.haddock
haddock-html: /usr/share/doc/haskell-connection/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
